Skip to main content
GET
/
finops
/
v1
/
documents
/
last
Get Last Document
curl --request GET \
  --url https://api.sandbox.tesouro.com/finops/v1/documents/last \
  --header 'Authorization: Bearer <token>' \
  --header 'x-finops-version: <x-finops-version>'
{
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "document_id": "<string>",
  "object_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

x-finops-version
string<date>
required

Query Parameters

object_type
string
required
entity_id
string<uuid>
required

Response

Successful Response

created_at
string<date-time>
required
updated_at
string<date-time>
required
document_id
string
required
object_id
string<uuid>
required